<?
	$link = mysql_connect("localhost", "root", "1234");
	$sql = "use testdb";
	$result = mysql_query($sql);
	$sql = "update testtable set sex='$Esex', checkname='$Echeckname', checklastname='Echecklastname', telephone='$Etelephone', checkemail='$Echeckemail', Department='EDepartment',start='$Estart', Salary='$ESalary' where id='$Empno' ";
	$result = mysql_query($sql);
	if ($result)
	{
		echo "การแก้ไขข้อมูลในฐานข้อมูลประสบความสำเร็จ<br>";
		mysql_close($link);
	}
	else
	{
		echo "ไม่สามารถแก้ไขข้อมูลในฐานข้อมูลได้<br>";
	}
		echo "<a href=updateload.php>กลับหน้าจอการแก้ไขข้อมูล</a><br>";
		echo "<a href=Mainfunction.html>กลับหน้าจอหลัก</a><br>";
?>